#formDeck
{
	text-align: center;
}

#formDeck select
{
	width: 300px;
	height: 350px;
	display: block;
	text-align: left;
}			

#all_cards{float:left;}
#list_deck{float:right;}

.jLinkedListsAddButton
{
	margin-top: 155px;
}

.jLinkedListsInList, .jLinkedListsOutList {
	margin-top: 30px;
}

.jLinkedListsInList::before, .jLinkedListsOutList::before {
	position: relative;
	display: block;
	top: -20px;
	left: 0;
	font-weight: bold;
	content: 'Vos cartes disponibles';
}

.jLinkedListsOutList::before {
	content: 'Composition du deck';
}